@import url(https://fonts.googleapis.com/css?family=Open+Sans);

	html,body{
	  font-family:'Opens Sans',helvetica;  
	  margin: 0px;
	}

	.yellow{
		color: #ffcf17;
	}

	.fondo-azul{
		height: 525px;
		background-color:#152663;
		display:none;
	}
		
	.icono-monitor {
		background: url(../imgs/monitor2.png) no-repeat center top;
		background-size: auto auto;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		height: 615px;
		position: relative;
		margin-top: -945px;
		z-index: 2000;
	}
	
	@media(max-width:1600px){
		width: 70%;
	}

	.jumbotron {
		border-radius: 0em;
	}
	
	.primero{
		background: url(../imgs/imagen-fondo-micorreo5.jpg) no-repeat center top;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		min-height:600px;
		color:#FFFFFF;
		background-color: #244282;
		margin-top: -1px;
	}
	
	#segundo-skew {
		-ms-transform: skewY(-12deg);
		-webkit-transform: skewY(-12deg);
		transform: skewY(-12deg);
		z-index: 1080;
		margin-top: 327px;
		height: 600px;
		/*background-color: #ffcf17;*/
		position: relative;
		top: -550px;
	}
	
	.container-segundo{
		margin-top:-50px;
		background: #ffcf17;
		
	}
	
	#segundo {
		position: absolute;
		z-index: 3300;
		min-height: 399px;
		width: 90%;
	}
	
	.ima-scroll_fondo_azul {
		margin-top:140px;
	    margin-left: 31%;
		z-index:100;
		position:absolute;
	}
	.ima-scroll_fondo_azul img {
		width: 35px;
	}
	
	.ima-scroll {
		margin-left: 42px;
		z-index:100;
		position:absolute;
		margin-top: 125px;
	}
	.ima-scroll img {
		width: 65px;
	}
	
	.ima-scroll-2 {
		margin-top:60px;
		padding-bottom: 50px;
		margin-left: 35px;
	}
	.ima-scroll-2 img {
		width: 60px;
	}
	
	.btnIngresarLeft {
		margin-bottom: 25px;
		background-color: #ffcf17;
		border: none;
		color: #152663;
		font-size: 16px;
		font-weight: bold;
		height: 40px;
		margin-top: 27px;
		width: 160px;
		z-index: 200;
		position: absolute;
		cursor: pointer;
	}

	.btnIngresarRight {
		margin-bottom: 25px;
		background-color: #ffcf17;
		border: none;
		color: #152663;
		font-size: 16px;
		font-weight: bold;
		height: 40px;
		width: 160px;
		z-index: 200;
		position: absolute;
		cursor: pointer;
	}
	

	.dvRegionLeaderBoard {
	
		background: #165396;
		color: #FFF;
		text-align: right;
		padding: 0 0;
		border-bottom: solid 4px #FFF;
		z-index: 80;
		position: absolute;
		width: 100%;
		display:none;
	}

	#div-barra-principal {
		background: #ffcf17;
		height: 95px;
		width: 100% !important;
		padding: 0 !important;
		min-height: 96px;
		position: relative;
		word-wrap: break-word;
	}
	
	#div-barra-principal {
		min-height: 94px;
	}

	.btn-wel {
		background: transparent;
		color: #152663;
		line-height: 22px;
		padding: 14px;
		transition: all 0.6s ease;
	}

	.btn {
		display: inline-block;
		margin-bottom: 0;
		font-weight: 400;
		text-align: center;
		vertical-align: middle;
		-ms-touch-action: manipulation;
		touch-action: manipulation;
		cursor: pointer;
		border: 1px solid transparent;
		white-space: nowrap;
		padding: 0px;
		font-size: 14px;
		line-height: 1.6;
		border-radius: 4px;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		min-width: 42px;
	}

	.aFaqs {
		color: #FFF;
		text-decoration: none !important;
		font-size: 13px;
		font-family: Arial;
		font-weight: lighter;
		margin-right: 15px;
	}
	.aContacto {
		color: #FFF;
		text-decoration: none !important;
		font-size: 13px;
		font-family: Arial;
		font-weight: lighter;
		margin-left: 15px;
		margin-right: 15px;
	}

	#img-logo-principal {
		max-width: 100%;
		height: auto;
		border: 0;
		margin-top: 30px;
		margin-left: 80px;
	}
	.imgLogoCorreo1 {
		float: left;
		width: 145px;
		margin-top: 0px;
		margin-left: 2px;
		margin-right: 15px;
	}

	a.aFaqs:hover {
		color: yellow;
	}

	a.aContacto:hover {
		color: yellow;
	}

	.navbar-nav>li {
		position: absolute;
		font-family:Arial, 'Helvetica', sans-serif;
		font-size: 14px;
		line-height: 1.6;
		letter-spacing: 1px;
		font-weight: bold;
		border-radius: 5px !important;
		box-shadow: 0px 0px 0px 0px  inset;
	}

	span#spnUsuario {
		font-family: arial;
		font-weight: bold;
	}

	#liRegistrate{
		font-family: arial;
		font-weight: bold;		
	}

	a#spnUsuario {
		margin-left: -95px;
	}

	li#lienviolink {
		text-align: center;
	}

	.icono_svg {
	  display: inline-block;
	  width: 1em; 
	  height: 1em; 
	  stroke-width: 0;
	  stroke: currentColor;
	  fill: currentColor;
	}
	
	.nav > li > a:focus, .nav > li > a:hover {
		text-decoration: none;
		background-color: #1D5494;
		border-radius: 5px !important;
		box-shadow: 0px 0px 0px 0px  inset;
	}

	.liNavegacion {
		border-radius: 5px;
	}

	.navbar-nav > li > a, .navbar-default .navbar-text {
		color: #152663;
	}

	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
		color: #fff;
		background-color: #1D5494;
		border-radius: 5px !important;
		box-shadow: 0px 0px 0px 0px  inset;
	}

	.btn{
		background-color: transparent !important;
		border-radius:unset !important;
		outline:0 !important;
	}


	@media(max-width:480px){
		.btn {
			font-size: 0.85rem !important;
			margin-left:0px;
			margin-right:0px;
		}

	}

	@media(max-width:400px){
		.btn {
			font-size: 0.80rem !important;
		}

	}

	@media(max-width:360px){
		.btn {
			font-size: 0.80rem !important;
			margin-top:0px;
		}
		#app-navbar-collapse{
			/*float:left !important;*/
			margin-top:-15px !important;
		}
	}

	.btn:hover {
		box-shadow: 0px 8px 0px 0px #152663;    
	}

	.pos-btn{
		min-width: 144px;
		text-align: right;
		position: absolute;
		right: 50px;
		bottom: 22px;
	}
	
	span.no-mobile{
		margin-left: 20px;
	}

	.block-content p {
		margin: 0px 0 0px;
		padding-top: 1.5px;
		letter-spacing: initial;
		font-size: 13px;
	}


	.afip{
		width:80px;
		margin-left:5px; 
		margin-top:35%;
	}

	@media(max-width:1600px){

		.afip{
			margin-top:20%;
		}	
	}

	@media(max-width:1360px){

		.afip{
			margin-top:20%;
		}	
	}


	@media(max-width:1440px){
		body{
			overflow-y: scroll;
		}

		.afip{
			margin-top:25%;
			margin-left:5px; 
			margin-bottom:20px;
		}	
	}

	.segundo-contenedor{
			width:46%;
			margin-top:45px;
			margin-left:90px; 
	}
		
	.segundo-contenedor span {
		font-size: 23px;
	}
	
	#tercero {
	    padding-left: 50px;
		padding-right: 30px;
		background-color:#f4d36a;
		padding-top:30px;
		min-height:600px;
		position:absolute; 
		z-index: 3000;
	}	
	
	#tercero h2 {
		margin-bottom: 25px;
		font-size: 2.5em;
		margin-top: 20px;
	}
	
	#tercero h3 {

		font-size: 2em;
	}
			
	#tercero span {
		font-size: 23px;
		line-height: 1.5;
	}

	.primero h1{
		font-size:3em;
		margin-bottom: 30px;
	}
	
	.primero h2{
		font-size:2.8em;
		line-height: 0.9; 
	}
	
	.primero h4{
		font-size:23px;
		line-height: 1.1;
	}
	
	
	.primero span {
		font-size: 23px;
		line-height: 1.2;
	}
	
	.texto-home{
		width:500px;
		min-height: 880px;
		margin-left: 50px;
		margin-top: 50px;
	}

	
	.contenedor-fondo-azul{
		margin-left: 15%;
		padding-top:30px; 
		text-align:center; 
		width: 70%;
	}
	
	.opacidad{
		background: linear-gradient(
		to bottom,
			rgba(37,65,130,1),
			rgba(37,65,130, 0)
		);
		height=400px;
		padding-top:200px;
		position:relative;
		z-index:99;
	}
	
	.tercero-logos{
		min-width:100px;
		margin-bottom:20px;
	}
	
		
	.modalDialog {
		position: fixed;
		font-family: Arial, Helvetica, sans-serif;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: rgba(28, 58, 84, 0.8);
		opacity:0;
		-webkit-transition: opacity 400ms ease-in;
		-moz-transition: opacity 400ms ease-in;
		transition: opacity 400ms ease-in;

	}
	.modalDialog:target {
		opacity:1;
		pointer-events: auto;
	} 
	.modalDialog > div {
		width: 60%;
		position: relative;
		margin: 20% auto;
		padding: 5px 20px 13px 20px;
		border-radius: 10px;
		background: #fff;

	}

	.modalDialog H1{
		color: #636B6F;
		word-wrap: normal;	
	}
	.modalDialog H2{
		color: #636B6F;
		word-wrap: normal;
	}
	.modalDialog H3{
		color: #636B6F;
		word-wrap: normal;
	}

	.modalDialog P{
		color: #636B6F;
	}

	.cerrar {
		background: #606061;
		color: #FFFFFF;
		line-height: 25px;
		position: absolute;
		right: -12px;
		text-align: center;
		top: -10px;
		width: 24px;
		text-decoration: none;
		font-weight: bold;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		-moz-box-shadow: 1px 1px 3px #000;
		-webkit-box-shadow: 1px 1px 3px #000;
		box-shadow: 1px 1px 3px #000;
	}
	.cerrar:hover {
		background: gray;
	}

	
	@media(max-width:1000px){
		.segundo-contenedor {
			margin-top: -10px !important;
		}
	}
	
	@media(max-width:700px){
		
		.pos-btn{
			right: 90px;
			bottom: 7px!important;

		}
	}	
	
	@media(max-width:600px){
		
		.pos-btn{
			border-top: RGB(205,166,61);
			BORDER-top-STYLE: solid;
			BORDER-TOP-WIDTH: 0.25PT;
			PADDING-TOP: 5PX;
		}
					
		#img-logo-principal {
			margin-top: 10px;
			margin-left: 35%;
			
		}

	}	
	
	@media(max-width:500px){
		.pos-btn{
			margin-right: -65px;
		}	
		
		.segundo-contenedor {
			margin-top: -20px !important;
		}
	}
	
	
	@media(max-width:478px){
		.pos-btn{
			margin-right: -10px
		}	
	}
	@media(max-width:414px){
		.pos-btn{
			margin-right: -50px;
		}	
	}	

	@media(max-width:375px){
		.pos-btn{
			margin-right: -60px;
		}	
	}	
	
	@media(max-width:375px){
		.pos-btn{
			margin-right: -75px;
		}	
	}	
	
	@media(max-width:411px and min-width:380px ){
		.pos-btn{
			margin-right: -60px;
		}	
	}
	
	@media(max-width:320px){
		
		#img-logo-principal {
			margin-left: 30%;
		}
		
		.pos-btn{
			margin-right: -86px;
			font-size: 0.50rem !important;
		}	
		
		.tercero-texto{
			    width: 90% !important;
		}
	}	
	
	@media (max-width: 767px){
		.btn {
			font-size: 0.75rem !important;
			right: 100px;
		}
	}
	
	@media(max-width:900px){
		
		.imgLogoCorreo1 {
			width: 130px;
		}
		
		.pos-btn{
			bottom: 7px!important;
		}
		
		.icono-monitor{
			display:none;
			width: 0%;
			height: 0%;
			margin-top: 0px;
		}
		
		.primero h1{
			font-size:2em !important;
		}
		
		.primero h2{
			font-size:2em !important;
		    line-height: 0.7 !important;
		}
		
		.primero h2 p {
			margin-bottom: -1px !important;
		}
		
		
		.primero h4{
			font-size:2em !important;
		}
	
		.primero span{
		    font-size: 16px !important;
		}
	
		.btnIngresarLeft {
			margin-left: -80px;
		}

		#segundo {
			position: absolute;
			z-index: 3300;
			text-align: center;
			background-color: #ffcf17;
			width: 100%;
			margin-top: -535px;
			height: 400px;
		}
		
		#segundo h2 {		
			font-size: 24px;
		}
		
		#segundo span {		
			font-size: 16px;
		}
		
		#segundo div {
		    width: 75%;
		}
		
		
		.texto-home{
			width:60%;
		}
		
		.fondo-azul{
			display:block;
			color:white;
		}
		
		.texto-home{
			display:none;
			color:white;
		}
		
		#segundo-skew{
			height:390px;
		}
		
		
		.container-segundo{
			margin-top:-310px;
			
		}
		
		.segundo-contenedor{
			width:65%;
			margin-top:20px;
			margin-left: 12.5%;
		}

		.ima-scroll-2 {
			padding-bottom: 50px;
			margin-left: 10%;
		}
		
		.ima-scroll-2 img {
			width: 35px;
		}
		
		#tercero {
			padding-left: 5%;
			margin-top: -160px;
		}
		
		#tercero h2 {
			font-size: 2em;

		}
		
		#tercero img{
			width:75px
		}	
		
		#tercero h3 {
			font-size: 1.5em;
		}
		
		#tercero span {
			font-size: 16px;
		}
		
		.modalDialog H2{
			
			font-size:20px;
		}
			
	}
	
	@media(min-width:1940px){
		#segundo-skew{
			top: 0px;
		}
		#tercero {
			height: 1200px;
		}
	}	
	
	@media(max-width:755px){
		.tercero-logos{
			margin-top:0px;
			padding-top:-40px;
			width:20%;
		}
		
		.tercero-texto{
			width:60%;
			margin-top:0px;
			padding-top:-40px;
			margin-left:5px;
		}
	}	
	
	
	
	@media screen and (min-width:755px ){
		.tercero-logos{
			margin-top:0px;
			padding-top:-40px;
			width:20%;
		}
		
		.tercero-texto{
			margin-top: -120px;
			margin-left: 115px;
			padding-right: 50px;		
		}
	}	
